footer {
    font-size: 0.8em;
    margin: 3em 0;
}

footer p {
    margin: 0;
}

img.left,
img.right {
    border: 1px solid #999;
    padding: 1px;
}

img.left {
    float: left;
    margin: 0.3em 0.5em 0.5em 0;
}

img.right {
    float: right;
    margin: 0.3em 0 0.5em 0.5em;
}

.published a,
.title a {
    color: inherit;
    text-decoration: none;
}

.published a:hover,
.title a:hover {
    text-decoration: underline;
}

.title {
    margin: 0;
}
